
/* CSS Document 

	Name: style.css
	Description: Latrobe Valley Engineering CMS Stylesheet
	Author: Image Direct
	Author Email: webmaster@imagedirect.com.au
	Date: 04 June 2010
	
*/

/*Global Style*/
body{
	margin: 0;
	padding: 0;
	background-color: #1b76bc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0a4588;

}

a{
	
	font-size: 14px;
	color: #0a4588;
	text-decoration: none;  

}
a:hover{
	
	font-size: 14px;
	color: #4d4c4c;
	text-decoration:underline;


}


#testimonials{

	width: 260px;
	height: 88px;
	background-color: #e0e0e0;
	margin-top:10px;
	text-align: left;
	padding: 5px;
	font-size: 12px;
	border: 1px solid #004080;
	font-family: Arial, Helvetica, sans-serif;

}

#testimonials code div{
	font-family: Arial, Helvetica, sans-serif;
	}

p{
		margin-right:15px;

}
table tr td{
	vertical-align:top;
	}
	
img{
	border: 1px solid #0053B4;
	}

/*Page Specific Page*/
.container{
	background-image: url(images/latrobevalleyengineering-background.jpg);
	background-repeat:repeat-x;
	background-color: #c3c3c3;
	height:100%;
}
.container #page-container{
	width: 811px;
	margin: auto;
	padding-top: 52px;
	padding-bottom: 0px;
	background-image: url(images/telephone.jpg); /** added 11/06/2010*/
	background-repeat: no-repeat;/** added 11/06/2010*/



}
.slideshow #so1_1, .slideshow #so2_1,  .slideshow #so3_1, .slideshow #so4_1,  .slideshow #so5_1, .slideshow #so6_1, .slideshow #so7_1, .slideshow #so8_1, .slideshow #so9_1,  .slideshow #so10_1,  .slideshow #so11_1,  .slideshow #so12_1,  .slideshow #so13_1,  .slideshow #so14_1,  .slideshow #so15_1,  .slideshow #so16_1,  .slideshow #so17_1,  .slideshow #so18_1,  .slideshow #so19_1,.slideshow #so20_1,  .slideshow #so21_1,  .slideshow #so22_1,  .slideshow #so23_1,  .slideshow #so24_1,.slideshow #so25_1,.slideshow #so26_1,.slideshow #so27_1, .slideshow #so28_1,  .slideshow #so29_1, .slideshow #so30_1,  .slideshow #so31_1, .slideshow #so32_1, .slideshow #so33_1, .slideshow #so34_1, .slideshow #so35_1,  .slideshow #so36_1,  .slideshow #so37_1,  .slideshow #so38_1,  .slideshow #so39_1,  .slideshow #so40_1,  .slideshow #so41_1,  .slideshow #so42_1,  .slideshow #so43_1,  .slideshow #so44_1,  .slideshow #so45_1,.slideshow #so46_1,  .slideshow #so47_1,  .slideshow #so48_1,  .slideshow #so49_1,  .slideshow #so50_1,.slideshow #so51_1,.slideshow #so52_1,.slideshow #so53_1,.slideshow .swfobject{
	border: 1px solid #356aa0;

}
.container #page-container #top{
	background-image: url(images/latrobevalleyengineering-top.jpg);
	height:180px;

}
.container #page-container #contentbox #navigation{
	background-image: url(images/latrobevalleyengineering-navigation.png);
	background-repeat: no-repeat;
	height:54px;

}
.container #page-container #contentbox #navigation #menu{
	width: 710px;
	margin: auto;
	height: 46px;
	}

.container #page-container #contentbox{
	background-image: url(images/lves-contentbox.jpg);
	background-repeat: no-repeat;
	width: 811px;
	height: 631px;
	background-position: 0 80px;
	
	
	

}
.content #page-container #contentbox #text-container{
	/*padding: 52px;
	padding-right: 52px;
	padding-top: 52px;
	padding-left: 52px;*/

	font-family: Arial, Helvetica, sans-serif;
		width: 707px; margin:auto;
}
.content #page-container #contentbox #text-container {
	font-size: 13px;
	width: 400px;
	margin: 0;
	padding:0;
}
.content #page-container #contentbox #text-container p{
	font-size: 9px;	
	margin-right:10px;
}
.content #page-container #contentbox #text-container table td tr{
	font-size: 9px;	
	margin-right:20px;
	padding-right: 10px;
}
h1{
font-size: 17px;width: 400px;}

ul li, ul li a, ul li a:hover{
font-size: 12px;

}
.content #page-container #contentbox #text-container .style1 {
	font-size: 14px;
}

/*Contact Page Content Box 
*/

.container #page-container #contactbox #navigation{
	background-image: url(images/latrobevalleyengineering-navigation.png);
	background-repeat: no-repeat;
	height:54px;

}
.container #page-container #contactbox #navigation #menu{
	width: 710px;
	margin: auto;
	height: 46px;
	}

.container #page-container #contactbox{
	background-image: url(images/lves-contactbox.jpg);
	background-repeat: no-repeat;
	width: 811px;
	height: 631px;
	background-position: 0 80px;
	
	
	

}
.content #page-container #contactbox #text-container{
	/*padding: 52px;
	padding-right: 52px;
	padding-top: 52px;
	padding-left: 52px;*/

	font-family: Arial, Helvetica, sans-serif;
		width: 707px; margin:auto;font-size: 9px;
}
.content #page-container #contactbox #text-container h1{
	font-size: 11px;
	margin: 0;
	padding:0;
}
.content #page-container #contactbox #text-container p{
	font-size: 9px;	
	padding-right: 10px;
}

.content #page-container #contactbox #text-container .style1 {
	font-size: 14px;
}

.wpcf7-form{ font-size: 12px;}
.wpcf7-form .wpcf7-not-valid-tip-no-ajax, .wpcf7-form .wpcf7-validation-errors{
color: #CC0000;
}
.wpcf7-form .wpcf7-validation-errors{
color: #CC0000;
margin-left: 20px;
margin-top: 20px;
}
.wpcf7-form input{
	width: 200px;
	border: 1px solid  #999999;
	height: 18px;
	}
.wpcf7-form textarea{
	width: 200px;
	border: 1px solid  #999999;
	height: 40px;

}

/*stray quotes text style*/

/*Footer*/
.footer{
	
	background-image: url(images/lves-footer.jpg);
	background-repeat:repeat-x;
	height:135px;
}

 .footer #middle{
	background-image: url(images/lves-footer-middle.jpg);
	background-repeat: no-repeat;
	width: 811px;
	height:135px;
	margin: auto;

}
.footer #middle #footertext{
	width: 740px;
	margin: auto;
	padding-top: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4d4c4c;
	font-weight:normal;
	text-align:center;

}
.footer #middle #footertext a{
	
	font-size: 9px;
	color: #666666;
	text-decoration: none;  

}
.footer #middle #footertext a:hover{
	
	font-size: 9px;
	color: #4d4c4c;
	text-decoration:underline;


}
/*input button style*/
input.submit, .button input, .button input.submit{
	background-color: #356aa0;
	color: #FFFFFF;
	font-weight:bold;
	font-size:12px;
	width: 65px;
	height: 31px;
	text-indent: -100px;
	text-align:right;

}	

/** Dropdown Animated JQuery*/
#dropmenu, #dropmenu ul {margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:1.5em; z-index:300; width:100%;  font-weight:bold;} 
#dropmenu a {display:block;height: 2.8em; background-image: url(images/nav-active.jpg);  background-repeat: no-repeat; width: 8.2em; text-align: center;  padding-top: 0.57em;color:#3a3a3a;  text-decoration:none; font-family: Helvetica, sans-serif;  } 
#dropmenu a:hover,#dropmenu a:active, #dropmenu li a:hover {background-image: url(images/nav-rollover.jpg); width: 8.2em;background-repeat:no-repeat; color:#fff;  height: 2.8em;} 
#dropmenu li {float:left; position:relative;text-align: center;} 
#dropmenu ul {position:absolute; display:none; width:12em; top:3.3em; left:-1px;} 
#dropmenu ul a {background-image: none;  } 
#dropmenu li ul { margin-left:0.8em;} 
#dropmenu li ul a {width:6em;  height:1.8em; margin-top:0em; float:left; padding-left:1em; text-align:left; background-image: url(images/submenu-active.jpg); background-repeat:no-repeat;  } 
#dropmenu li ul a:hover{width:6em;  height:1.8em; padding-left:1em; float:left;  text-align:left; background-color: #003366; background-image:none; background-repeat:no-repeat; color: #FFFFFF}
#dropmenu ul ul {top:auto;} 
#dropmenu li ul ul {left:12em; margin:0px 0 0 10px;} 
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {display:none;} 
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {display:block;}  



#top2{
	background-image: url(images/lves-banner2.jpg);
	height: 179px;
	width: 813px;
	}